﻿@media print
{
    .PrintHide
    {
        DISPLAY: none;
    }
    
    .PrintShow
    {
    }
    
    .MenuItem
    {
	    DISPLAY: none;
    }
    
    .MenuBackground				
    {
	    DISPLAY: none;
    }
    
    .MenuSubNavBackground				
    {
	    DISPLAY: none;
    }
    
    .FilterBackground				
    {
	    DISPLAY: none;
    }
    
    .TopBannerBackgroundPrintHide			
    {
	    DISPLAY: none;
    }         
    
    .FilterBackgroundPrintHide
    {
	    DISPLAY: none;
    }
    
    .TopBannerBackground			
    {
	    background-color: #1C92D1;
    }

    .NavBarBackground			
    {
	    background-color: ;
    }

    .MainContentBackground			
    {
	    background-color: #FFFFFF;
    }

    .ReportsPopupOutBorder			
    {
	    border: solid 2 #1C92D1;
    }

    .ReportsPopupOutBorderJoiner
    {	    
	    background-color: #1C92D1;
    }

    .ReportsPopupOutContentBackground	
    {
	    background-color: #FFFFFF;
    }

    .HelpPopupOutBorder			
    {
        border: solid 2 #1C92D1;
    }
    
    .HelpPopupOutBorderJoiner
    {        
	    background-color: #1C92D1;
    }

    .HelpPopupOutContentBackground		
    {
	    background-color: #FFFFFF;
    }

    .FavsPopupOutBorder			
    {
	    border: solid 2 #1C92D1;
    }

    .FavsPopupOutBorderJoiner
    {	    
	    background-color: #1C92D1;
    }

    .FavsPopupOutContentBackground		
    {
	    background-color: #FFFFFF;
    }

    .AddEditModalBorder			
    {
        border: solid 2 #1C92D1;
    }

    .AddEditModalBorderJoiner		
    {
	    background-color: #1C92D1;
    }

    .AddEditModalContentBackground		
    {
	    background-color: #FFFFFF;
    }
    
    .MainTable
    {
        width: 750px;
    }
    
    .MainContentTablePrintHide
    {
        padding: 0px;
        width: 750px;
    } 
    
    .BannerTable
    {
        width: 530px;
    }
    
    body 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;    
    }

    .Title 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 16px;
        font-weight: bold;
        font-variant: small-caps;
    }

    .Normal 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12px;    
    }

    .Small 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 9px;    
    }

    td 
    {
        font-family: Verdana;
    }

    .PageTitle
    {
        font-family: Verdana;
        color: #000000;
        font-size: 22px;
        font-weight: bold;
        font-variant: small-caps;
    }

    .BannerLoggedInName
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 12px;
        line-height: 20px;
    }

    .BannerDateTime
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 10px;
    }
    
    .BannerVersion
    {
       DISPLAY: none;
    }    

    .MainDiv
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;      
        position: relative;
        padding: 0px;
        overflow: inherit;
        background-color: #FFFFFF;
        width: 750px;
    }
    

    a.SubMenu:link
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 9px;
        text-decoration: none;
    }

    a.SubMenu:visited
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 9px;
        text-decoration: none;
    }

    a.SubMenu:hover
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 9px;
        text-decoration: underline;
    }

    a.SubMenu:active
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 9px;
        text-decoration: none;
    }
    
    .SubMenuEmpName
    {
		font-family: Verdana;
		color: #FFFFFF;
		font-size: 9px;
		text-decoration: none;
	}

    /* ################ END FORM - PRINT ############# */

    .FormSectionHeader
    {
        font-family: Verdana;
        color: #FFFFFF;
        background-color: #A0A0A0;
        font-size: 16pt;
        font-weight: bold;
        font-variant: small-caps;
        vertical-align: top;
        text-align: left;
        padding: 3px;
    }

    .FormColumnHeader
    {
        font-family: Verdana;
        color: #000000;
        font-size: 14pt;
        font-weight: bold;
        font-variant: small-caps;
        background-color: #B0B0B0; 
        vertical-align: top;
        text-align: left;
        padding: 1px;
        /*border-bottom: #dcdcdc 1px dashed;*/
    }

    .FormTitle
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12pt;
        font-weight: bold;
        background-color: #CFCFCF;
        vertical-align: top;
        text-align: left;
        padding: 1px;
        /*border-bottom: #dcdcdc 1px dashed;*/
    }

    .FormInput
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12pt;
        background-color: #DFDFDF;
        vertical-align: top;
        text-align: left;
        padding: 1px;
        /*border-bottom: #dcdcdc 1px dashed;*/
    }
    
        .FormInputSelected
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12pt;
        background-color: #DFDFDF;
        vertical-align: top;
        text-align: left;
        padding: 1px;
    }

    .FormButtons
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12pt;
        background-color: #CFCFCF;
        vertical-align: middle;
        text-align: left;
        height: 30px;
        padding: 1px;
    }

    .FormSectionHeaderPrintPreview
    {
        font-family: Verdana;
        color: #000000;
        background-color: #FFFFFF;
        font-size: 16pt;
        font-weight: bold;
        font-variant: small-caps;
        vertical-align: top;
        text-align: left;
        /*padding: 3px;*/
    }

    .FormColumnHeaderPrintPreview
    {
        font-family: Verdana;
        color: #000000;
        font-size: 14pt;
        font-weight: bold;
        font-variant: small-caps;
        background-color: #FFFFFF; 
        vertical-align: top;
        text-align: left;
        /*padding: 1px;
        border-bottom: #dcdcdc 1px dashed;*/
    }

    .FormTitlePrintPreview
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12pt;
        font-weight: bold;
        background-color: #FFFFFF;
        vertical-align: top;
        text-align: left;
        /*padding: 1px;
        border-bottom: #dcdcdc 1px dashed;*/
    }

    .FormInputPrintPreview
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12pt;
        background-color: #FFFFFF;
        vertical-align: top;
        text-align: left;
        /*padding: 1px;
        border-bottom: #dcdcdc 1px dashed;*/
    }


    /* ################ END FORM - PRINT ############# */

    /* ################ START DATA REPEATER - PRINT ############# */
    
    .DataRepeaterTitle
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12px;
        font-weight: bold;
        background-color: #cfdbf2;
        vertical-align: top;
        text-align: left;
        padding: 3px;
    }

    .DataRepeaterRow
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;
        background-color: #ebeef7;
        vertical-align: top;
        text-align: left;
        padding: 3px;
    }

    .DataRepeaterRowAlternate
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;
        background-color: #f3f6ff;
        vertical-align: top;
        text-align: left;
        padding: 3px;
    }
 
     .DataRepeaterSelectedRow
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;
        background-color: #dbe3f7;
        vertical-align: top;
        text-align: left;
        padding: 3px;
    }
   
    .DataRepeaterFooter
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;
        background-color: #cfdbf2;
        vertical-align: top;
        padding: 3px;
    }
   
   
     .DataRepeaterSelectButton
    {
		height:20px;
		font-size:11px;
    }
    
    /* ################ END DATA REPEATER - PRINT ############### */
}


/* ################################################## */
/* ################################################## */
/* ################################################## */


@media screen
{
    .PrintHide
    {
    }
    
    .PrintShow
    {
        DISPLAY: none;
    }    
    
    .MainTable
    {
        width: 100%;
    }

    .BannerTable
    {
    }      
/* 
    body 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;    
    }

    .Title 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 16px;
        font-weight: bold;
        font-variant: small-caps;
    }

    .Normal 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12px;    
    }

    .Small 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 9px;    
    }
*/
    td 
    {
        font-family: Verdana;
    }

    .PageTitle
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 22px;
        font-weight: bold;
        font-variant: small-caps;
    }
    
    .PopupTitle
    {
        font-family: Verdana;
        color: #000000;
        font-size: 20px;
        font-weight: bold;
        font-variant: small-caps;
    }    
    
    .ModalPopupTitle
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 20px;
        font-weight: bold;
        font-variant: small-caps;
    }        

    .BannerLoggedInName
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 12px;
        line-height: 20px;
    }

    .BannerDateTime
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 10px;
    }
    
    .BannerVersion
    {
        font-family: Verdana;
        color: #1C92D1;
        font-size: 8px;   
    }    

    .MainDiv
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;      
        position: relative;
        padding: 0px;
        overflow: auto;
        height: 100%;
        width: 100%;
        background-color: #FFFFFF;
        /*scrollbar-base-color: #FFFFFF;
        scrollbar-face-color: #BBBBBB;
        scrollbar-arrow-color: #1D93D2;
        scrollbar-highlight-color: #FFFFFF;
        scrollbar-shadow-color: #FFFFFF;
        scrollbar-darkshadow-color: #FFFFFF;
        scrollbar-3dlight-color: #FFFFFF; */
    }
    
    .ReportsContentDiv
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;      
        position: relative;
        padding: 0px;
        overflow: auto;
        height: 330px;
        background-color: #FFFFFF;
        /*scrollbar-base-color: #FFFFFF;
        scrollbar-face-color: #DDDDDD;
        scrollbar-arrow-color: #1D93D2;
        scrollbar-highlight-color: #FFFFFF;
        scrollbar-shadow-color: #FFFFFF;
        scrollbar-darkshadow-color: #FFFFFF;
        scrollbar-3dlight-color: #FFFFFF;*/
    }
    
    .FavsContentDiv
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;      
        position: relative;
        padding: 0px;
        overflow: auto;
        height: 330px;
        background-color: #FFFFFF;
        /*scrollbar-base-color: #FFFFFF;
        scrollbar-face-color: #DDDDDD;
        scrollbar-arrow-color: #1D93D2;
        scrollbar-highlight-color: #FFFFFF;
        scrollbar-shadow-color: #FFFFFF;
        scrollbar-darkshadow-color: #FFFFFF;
        scrollbar-3dlight-color: #FFFFFF;*/
    } 

    .HelpContentDiv
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;      
        position: relative;
        padding: 0px;
        overflow: auto;
        height: 430px;
        background-color: #FFFFFF;
        /*scrollbar-base-color: #FFFFFF;
        scrollbar-face-color: #DDDDDD;
        scrollbar-arrow-color: #1D93D2;
        scrollbar-highlight-color: #FFFFFF;
        scrollbar-shadow-color: #FFFFFF;
        scrollbar-darkshadow-color: #FFFFFF;
        scrollbar-3dlight-color: #FFFFFF;*/
    }  

    .AddEditContentDiv
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;      
        position: relative;
        padding: 0px;
        background-color: #FFFFFF;
        /*scrollbar-base-color: #FFFFFF;
        scrollbar-face-color: #DDDDDD;
        scrollbar-arrow-color: #1D93D2;
        scrollbar-highlight-color: #FFFFFF;
        scrollbar-shadow-color: #FFFFFF;
        scrollbar-darkshadow-color: #FFFFFF;
        scrollbar-3dlight-color: #FFFFFF;*/
    }  
    
    a.SubMenu:link
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 9px;
        text-decoration: none;
    }

    a.SubMenu:visited
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 9px;
        text-decoration: none;
    }

    a.SubMenu:hover
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 9px;
        text-decoration: underline;
    }

    a.SubMenu:active
    {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 9px;
        text-decoration: none;
    }
    
    .modalBackground
    {
        background-color:Gray;
        filter:alpha(opacity=70);
        opacity:0.7;
    }
    
    .modalBannerBackgroundTop
    {
        /*background-image: url(Images/ModalPopup/banner.gif);*/
        background-color: #7db2e0; /* 7db2e0 */
    }    
    
    .modalBannerBackground
    {
        /*background-image: url(Images/ModalPopup/banner.gif);*/
        background-color: #ffffff; /* 7db2e0 */
    }

    .modalHeaderTextBackground
    {
        background-color:#7db2e0;
    }
    .SubMenuEmpName
        {
        font-family: Verdana;
        color: #FFFFFF;
        font-size: 9px;
        text-decoration: none;
        font-weight:bold;
    }
	
	/* ################################################## */
	
    .ProcessingBackground			
    {
	    background-color: #FFFFFF;
    }

    .TopBannerBackground			
    {
	    background-color: #1C92D1;
    }
    
    .TopBannerBackgroundPrintHide			
    {
	    background-color: #1C92D1;
    }
    
    .MenuItem
    {
	    color:#FFFFFF;
	    font-family:Verdana;
	    font-size:11px;
	    font-weight:bold;
	    cursor:pointer;
	    cursor:hand;
	    text-align: center;	
    }        

    .MenuBackground				
    {
	    background-color: #1C92D1;
    }

    .MenuSubNavBackground			
    {
	    background-color: #888888;
    }

    .NavBarBackground			
    {
	    background-color: #7DB2E0;
    }

    .FilterBackground			
    {
	    background-color: #CDDAEA;
    }
    
    .FilterBackgroundPrintHide
    {
	    background-color: #CDDAEA;
    }    

    .MainContentBackground			
    {
	    background-color: #FFFFFF;
    }
    
    .MainContentHeadingBackground
    {
	    background-color: #CDDAEA;
    }

    .ReportsPopupOutBorder			
    {
	    border: solid 2 #1C92D1;
    }

    .ReportsPopupOutBorderJoiner
    {	    
	    background-color: #1C92D1;
    }

    .ReportsPopupOutContentBackground	
    {
	    background-color: #FFFFFF;
    }

    .HelpPopupOutBorder			
    {
        border: solid 2 #1C92D1;
    }
    
    .HelpPopupOutBorderJoiner
    {        
	    background-color: #1C92D1;
    }

    .HelpPopupOutContentBackground		
    {
	    background-color: #FFFFFF;
    }

    .FavsPopupOutBorder			
    {
	    border: solid 2 #1C92D1;
    }

    .FavsPopupOutBorderJoiner
    {	    
	    background-color: #1C92D1;
    }

    .FavsPopupOutContentBackground		
    {
	    background-color: #FFFFFF;
    }

    .AddEditModalBorder			
    {
        border: solid 1 #7db2e0;
    }

    .AddEditModalBorderJoiner		
    {
	    background-color: #7db2e0;
    }

    .AddEditModalContentBackground		
    {
	    background-color: #FFFFFF;
    }   
	
	/* ################################################## */

    body 
    {
        font-family: Verdana;
        color: #000000;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
    }

    /* ################################################## */

    .TableNoBorder
    {
        border-width: 0px 0px 0px 0px;
        border-style: none;
        padding: 10px;
    }

    .TableBorder
    {
        border-color: #000000;
        border-width: 1px 1px 1px 1px;
        border-style: solid;
        border-collapse: collapse;
    }

    .TDNormal
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12px;
        vertical-align: top;
        text-align: left;
        padding: 3px;
    }

    /* ################################################## */

    .Tiny 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 8px;    
    }

    .Small 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 10px;    
    }

    .Normal 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12px;    
    }

    .Big 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 16px;    
    }

    .ExtraBig 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 20px;    
    }

    /* ################################################## */

    .Title
    {
        font-family: Verdana;
        color: #000000;
        font-size: 18px;
        font-weight: bold;
        font-variant: small-caps;
    }

    .Required
    {
        font-family: Verdana;
        color: #FF0000;
        font-size: 11px;
        font-weight: bold;
        font-variant: normal;
    }
    
    .TinyError
    {
        font-family: Verdana;
        color: #FF0000;
        font-size: 9px;
        font-weight: bold;
        font-variant: normal;
    }

    .Error 
    {
        font-family: Verdana;
        color: #FF0000;
        font-size: 12px;
        font-weight: bold;
        font-variant: normal;
    }

    .TinyMessage 
    {
        font-family: Verdana;
        color: #009900;
        font-size: 9px;
        font-variant: normal;
    }

    .Message 
    {
        font-family: Verdana;
        color: #009900;
        font-size: 12px;
        font-variant: normal;
    }

    .TinyWarning 
    {
        font-family: Verdana;
        color: #FF0000;
        font-size: 9px;
        font-variant: normal;
    }

    .Warning 
    {
        font-family: Verdana;
        color: #FF0000;
        font-size: 12px;
        font-variant: normal;
    }

    .Note 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 10px;
        font-style: italic;
        font-variant: normal;
    }

    .CharCounter
    {
        font-family: Verdana;
        color: Gray;
        font-size: 9px;    
    }
    
    .FooterText
    {
        font-family: Verdana;
        color: Gray;
        font-size: 9px;    
    }

    .FilterText 
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;    
    }
    
    .Confirmed
    {
        font-family: Verdana;
        color: #00FF00;
        font-size: 12px;
        font-weight: bold;
        font-variant: normal;
    }

    /* ################################################## */

    a.ConnXLink:link
    {
        font-family: Verdana;
        color: #3366CC;
        text-decoration: none;
    }

    a.ConnXLink:visited
    {
        font-family: Verdana;
        color: #3366CC;
        text-decoration: none;
    }

    a.ConnXLink:hover
    {
        font-family: Verdana;
        color: #003399;
        text-decoration: underline;
    }

    a.ConnXLink:active
    {
        font-family: Verdana;
        color: #3366CC;
        text-decoration: none;
    }

    /* ################################################## */

    .FormSectionHeader
    {
        font-family: Verdana;
        color: #FFFFFF;
        background-color: #A0A0A0;
        font-size: 16px;
        font-weight: bold;
        font-variant: small-caps;
        vertical-align: top;
        text-align: left;
        padding: 3px;
    }

    .FormColumnHeader
    {
        font-family: Verdana;
        color: #000000;
        font-size: 14px;
        font-weight: bold;
        font-variant: small-caps;
        background-color: #B0B0B0; 
        vertical-align: top;
        text-align: left;
        padding: 1px;
        /*border-bottom: #dcdcdc 1px dashed;*/
    }

    .FormTitle
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12px;
        font-weight: bold;
        background-color: #CFCFCF;
        vertical-align: top;
        text-align: left;
        padding: 1px;
        /*border-bottom: #dcdcdc 1px dashed;*/
    }

    .FormInput
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12px;
        background-color: #DFDFDF;
        vertical-align: top;
        text-align: left;
        padding: 1px;
        /*border-bottom: #dcdcdc 1px dashed;*/
    }
    
        .FormInputSelected
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12px;
        background-color: #DFDFDF;
        vertical-align: top;
        text-align: left;
        padding: 1px;
    }

    .FormButtons
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12px;
        background-color: #CFCFCF;
        vertical-align: middle;
        text-align: left;
        height: 30px;
        padding: 1px;
    }

    .FormSectionHeaderPrintPreview
    {
        font-family: Verdana;
        color: #000000;
        background-color: #FFFFFF;
        font-size: 16pt;
        font-weight: bold;
        font-variant: small-caps;
        vertical-align: top;
        text-align: left;
        /*padding: 3px;*/
    }

    .FormColumnHeaderPrintPreview
    {
        font-family: Verdana;
        color: #000000;
        font-size: 14pt;
        font-weight: bold;
        font-variant: small-caps;
        background-color: #FFFFFF; 
        vertical-align: top;
        text-align: left;
        /*padding: 1px;
        border-bottom: #dcdcdc 1px dashed;*/
    }

    .FormTitlePrintPreview
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12pt;
        font-weight: bold;
        background-color: #FFFFFF;
        vertical-align: top;
        text-align: left;
        /*padding: 1px;
        border-bottom: #dcdcdc 1px dashed;*/
    }

    .FormInputPrintPreview
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12pt;
        background-color: #FFFFFF;
        vertical-align: top;
        text-align: left;
        /*padding: 1px;
        border-bottom: #dcdcdc 1px dashed;*/
    }



    /* ################################################## */

    label
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12px;
    }

    textarea
    {
        font-family: Verdana;
        font-size: 12px;
    }
    
    /* ################################################## */
    
    .TextBox
    {
        font-family: Verdana;
        color: #000000;
        font-weight: normal;
        font-size: 12px;
        text-align: left;
        height: 20px;
    }
    
    .ExtraTinyTextBox
    {
        font-family: Verdana;
        color: #000000;
        font-weight: normal;
        font-size: 12px;
        text-align: left;
        height: 20px;
        width: 20px;
    }        

    .TinyTextBox
    {
        font-family: Verdana;
        color: #000000;
        font-weight: normal;
        font-size: 12px;
        text-align: left;
        height: 20px;
        width: 50px;
    }

    .ShortTextBox
    {
        font-family: Verdana;
        color: #000000;
        font-weight: normal;
        font-size: 12px;
        text-align: left;
        height: 20px;
        width: 100px;
    }

    .NormalTextBox
    {
        font-family: Verdana;
        color: #000000;
        font-weight:  normal;
        font-size: 12px;
        text-align: left;
        height: 20px;
        width: 200px;
    }

    .LongTextBox
    {
        font-family: Verdana;
        color: #000000;
        font-weight: normal;
        font-size: 12px;
        text-align: left;
        height: 20px;
        width: 400px;
    }

    .ExtraLongTextBox
    {
        font-family: Verdana;
        color: #000000;
        font-weight: normal;
        font-size: 12px;
        text-align: left;
        height: 20px;
        width: 600px;
    }

    /* ################################################## */

    .DDL
    {
        font-family: Verdana;
        color: #000000;
        font-weight: normal;
        font-size: 12px;
        text-align: left;
        height: 20px;
    }

    .TinyDDL
    {
        font-family: Verdana;
        color: #000000;
        font-weight: normal;
        font-size: 12px;
        text-align: left;
        height: 20px;
        width: 50px;
    }

    .ShortDDL
    {
        font-family: Verdana;
        color: #000000;
        font-weight: normal;
        font-size: 12px;
        text-align: left;
        height: 20px;
        width: 100px;
    }

    .NormalDDL
    {
        font-family: Verdana;
        color: #000000;
        font-weight: normal;
        font-size: 12px;
        text-align: left;
        height: 20px;
        width: 200px;
    }
    
    .NormalDDLNoWidth
    {
        font-family: Verdana;
        color: #000000;
        font-weight: normal;
        font-size: 12px;
        text-align: left;
        height: 20px;        
    }

    .LongDDL
    {
        font-family: Verdana;
        color: #000000;
        font-weight: normal;
        font-size: 12px;
        text-align: left;
        height: 20px;
        width: 400px;
    }

    .ExtraLongDDL
    {
        font-family: Verdana;
        color: #000000;
        font-weight: normal;
        font-size: 12px;
        text-align: left;
        height: 20px;
        width: 600px;
    }

    /* ################################################## */
    
    
    /* ################ START DATA REPEATER ############# */
    
    .DataRepeaterTitle
    {
        font-family: Verdana;
        color: #000000;
        font-size: 12px;
        font-weight: bold;
        background-color: #cfdbf2;
        vertical-align: top;
        text-align: left;
        padding: 3px;
    }

    .DataRepeaterRow
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;
        background-color: #ebeef7;
        vertical-align: top;
        text-align: left;
        padding: 3px;
    }

    .DataRepeaterRowAlternate
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;
        background-color: #f3f6ff;
        vertical-align: top;
        text-align: left;
        padding: 3px;
    }
 
     .DataRepeaterSelectedRow
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;
        background-color: #dbe3f7;
        vertical-align: top;
        text-align: left;
        padding: 3px;
    }
   
    .DataRepeaterFooter
    {
        font-family: Verdana;
        color: #000000;
        font-size: 11px;
        background-color: #cfdbf2;
        vertical-align: top;
        padding: 3px;
    }
   
   
     .DataRepeaterSelectButton
    {
		height:20px;
		font-size:11px;
    }
    
    /* ################ END DATA REPEATER ############### */
    
    
    .ConnXGradientBoxNormal
    {
		float:left; 
		padding-top: 10px; 
		padding-bottom: 10px; 
		padding-left: 10px; 
		padding-right: 10px;
    }
    
    
    
    
}

